@media screen and (max-width:480px) {
	/* Menu de racourcis */
	ul#video-menu li.category, 
	ul#video-menu li.thematic,
	ul#video-menu li a span {
		display: none;
	}
	ul#video-menu li a {
		width: 30px;
		padding: 0;
		background: #eee url('../images/logos/back.png') 6px 7px no-repeat;
	}
	ul#video-menu li a:hover {
		background: #eee url('../images/logos/back.png') 6px 7px no-repeat;
	}
	/* Header de la vidéo */
	div.video.video-large h4 {
		width: 98%;
		padding: 0 0 0 2%;
	}
	/* On n'affiche pas l'image de la thematique */
	div.video.video-large h4 img {
		display: none;
	}
	div.video.video-large div.ad {
		overflow:hidden;
		width: 100%;
	}
	div.video.video-large div.ad-image img {
		max-width:300px;
	}
	/* Image de la vidéo */
	div.video.video-large div.media, 
	div.video.video-large div.media img.video,
	div.video.video-large div.media object {
		width: 100%;
		margin-bottom: 0;
		height:225px;
	}
	div.video.video-large div.media{height:325px;}
	div.video.video-large div.media img.video{height:225px;}
	div.video.video-large div.media div.media_content{height:auto;}
	/* Bouton play */
	div.video.video-large div.media img.play {
		top: 95px;
		left: 125px;
	}
	/* Détails de la vidéo */
	div.video.video-large ul.detail {
		width: 100%;
		margin-bottom: 0;
	}
	/* Auteur de la vidéo */
	div.video.video-large ul.detail li.section.section-author {
		height: 9px;
		line-height: 10px;
	}
	div.video.video-large ul.detail li.section.section-author a {
		display: inline;
		margin-left: 10px;
	}
	/* Statistiques de la vidéo */
	div.video.video-large ul.detail li.section.section-stats {
		height: 21px;
		padding: 3px 3px 0 10px;
		font-size: 9px;
	}
	div.video.video-large ul.detail li.section.section-stats ul.list li {
		float: left;
	}
	div.video.video-large ul.detail li.section.section-stats ul.list li.date {
		margin-right: 5px;
	}
	div.video.video-large ul.detail li.section.section-stats ul.list li.duration {
		background-position: 1px 3px;
		margin-right: 9px;
	}
	div.video.video-large ul.detail li.section.section-stats ul.list li.views {
		padding-right: 0;
	}
	div.video.video-large ul.detail li.section.section-stats ul.list li.note {
		float: right;
	}
	/* Social */
	div.video.video-large ul.detail li.section.section-social {
		display: none;
	}
	
	/* Action de l'utilisateur */
	div.video.video-large ul.detail li.section.section-sharing {
		border-top: 1px solid #F9F9F9;
	}
	div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor {
		width: 140px;
		float: left;
		margin-top: 5px;
	}
	div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor.export {
		display: none;
	}
	div.video.video-large ul.detail li.section.section-notation {
		display: none;
	}
	div.video.video-large ul.detail li.section.section-category {
		display: none;
	}
	/* Description de la vidéo */
	div.video.video-large p.description {
		border-top: 1px solid #F9F9F9;
		height: 35px;
		line-height: 15px;
		padding: 10px;
		overflow: hidden;
	}
	div.video.video-large p.description.show-all {
		margin-bottom: 0;
		padding-bottom: 5px;
	}
	
	/* Commentaires de la vidéo */
	div#comments div.comments-list ul.comments li.comment p.comment {
		width: 195px;
	}
	
	div.facebook-comments{
		display:none;
	}
	
	div.facebook-comments-small{
		display:block;
	}
	
	form#add-comment fieldset{
		width: 100%;
	}
	
	form#add-comment fieldset input.identity, form#add-comment fieldset textarea{
		width:95%;
		min-width:270px;
		margin-left:10px;
	}
	
	form#add-comment fieldset .captcha{
		padding-left:10px;
	}
	
	form#add-comment fieldset label.captcha{
		width:165px;
	}
	
	form#add-comment fieldset input.captcha{
		width:95px;
		margin:0 10px 0 0;
	}
	
	form#add-comment fieldset input[type="submit"]{
		float:none;
		width:180px;
		margin:10px 60px 0;
	}
}